<?php

namespace App\Controllers\Presupuestos;
use App\Controllers\BaseController;


class PresupuestoInterfazCliente extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {

        $data['title'] = [
            'module' => lang("App.settings_title"),
            'page'   => lang("App.settings_subtitle"),
            'icon'  => 'fas fa-sliders-h'
        ];

        $data['breadcrumb'] = [
            ['title' => lang("App.menu_presupuesto"), 'route'  => site_url('presupuesto'), 'active' => true]
        ];

        echo view(getenv('theme.path').'form/presupuestos/index', $data);
    }

    public function tapa_blanda_encolada()
    {

        $data['title'] = [
            'module' => lang("App.settings_title"),
            'page'   => lang("App.settings_subtitle"),
            'icon'  => 'fas fa-sliders-h'
        ];

        $data['breadcrumb'] = [
            ['title' => lang("App.menu_presupuesto"), 'route'  => site_url('presupuesto'), 'active' => false],
            ['title' => lang("App.menu_presupuesto"), 'route'  => site_url('presupuesto/tapa_blanda_encolada'), 'active' => true]
        ];

        echo view(getenv('theme.path').'form/presupuestos/tapa-blanda-encolada', $data);
    }

    public function delete()
    {

    }

    public function add()
    {

    }

    public function edit()
    {

    }

}
 